import { getStoreValue }  from '~src/utils/storage'
import {isArrItem, getArrValue} from "js-fast-way"

//获取路由菜单
export const getRouterData = async (toName) => {
    const routes = getArrValue(getStoreValue('routes'))
    return !!isArrItem(routes, toName);
}

//获取路由菜单
export const getTokenRouter = (toName) => {
    const routes = ['/home/index', '/user/index', '/user/project', '/config/theme']
    return !!isArrItem(routes, toName);
}
